<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PayBankAccInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PayBankAccInf">
        <id column="PBAI_ID" property="pbaiId" />
        <result column="PBAI_CSTNO" property="pbaiCstno" />
        <result column="PBAI_ACCOUNT_NAME" property="pbaiAccountName" />
        <result column="PBAI_ACCOUNTNO" property="pbaiAccountno" />
        <result column="PBAI_BANKACCOUNT_ID" property="pbaiBankaccountId" />
        <result column="PBAI_BANK_NAME" property="pbaiBankName" />
        <result column="PBAI_STATUS" property="pbaiStatus" />
        <result column="PBAI_BASIC" property="pbaiBasic" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
